Subject: Coma

From: Britta Koch <[email-masked]>
Date: 12 Jan 2001 14:31:35 CET

[[I'm quite busy and not able to follow the game quite as I should - so
I'm taking the easy way out...]]

While reading all of the emails in the DocNomic folder, Britta
accidentally dropped her mouse into a cup of tea. The resulting sparks
caused a fire in her computer and room. Trapped in there, she sprang
out of the window onto the street, where a passing car ran her over.
She suffered severe head injury and is now lying in coma. Nobody knows
when she will wake up...

Brittas alternate personality

-- 
/"\ . . . . . . . . . . . . . . . . . . . . . . . . . . . . 
\ /	ASCII Ribbon Campaign	[email-masked]
X	- NO HTML/RTF in e-mail 
/ \	- NO Word docs in e-mail "My other car is a cdr."